Affected packages

Packages affected by python-pip-wheel upgrade from 19.1.1-3.fc31 to 19.1.1-6.fc31 (in Fedora 31)
Package Current state Build Distance Build time
non-daw build 3 a month ago
python-fslpy build 3 2 months ago
python-fsleyes build 3 2 months ago
python-msrest build 3 5 months ago
pylint build 3 5 months ago
python-django build 3 5 months ago
vips build 3 5 months ago
icecat build 3 5 months ago
lv2-mdala-plugins build 4 13 days ago
community-mysql build 4 5 months ago
rust-afterburn build None 2 months ago
golang-github-sdboyer-constext build None 5 months ago
javadocofflinesearch build None 5 months ago
erlang-lager build None 5 months ago
mysql-connector-odbc build None 5 months ago
perl-Log-Report build None 5 months ago
golang-github-tdewolff-minify build None 5 months ago
rust-varlink-cli build None 5 months ago
R-future build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by python-pip-wheel upgrade from 19.1.1-3.fc31 to 19.1.1-6.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.